Videos APIEndpoints

List A/B tests

GET
/v1/ab_tests

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your VTurb API token (vt_...). Sent as Authorization: Bearer <token>.

In: header

Query Parameters

cursor?string
folder_id?string
per_page?integer

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/ab_tests?cursor=nonsense&folder_id=fold_1&per_page=20"
{  "ab_tests": [    {      "id": "68c1f0a0000000000000ab01",      "status": "draft",      "name": "Home page test",      "folder_id": null,      "started_at": null,      "created_at": "2026-09-01T12:00:00.000Z",      "updated_at": "2026-09-02T12:00:00.000Z",      "variants": [        {          "video_id": "68c1f0a00000000000000e01",          "traffic_percentage": 60,          "locked": false,          "started_at": null        },        {          "video_id": "68c1f0a00000000000000e02",          "traffic_percentage": 40,          "locked": false,          "started_at": null        }      ]    }  ]}